/* 

DEFAULTS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[htta:hover://www.attikdesigns.ie]

*/

/* --------- 3. links  --------- */

a {	
	outline:none;
		}
		
a:hover {
		}
/*	top */
div#top a {
		}
div#top a:hover {
		}
div#top-links a{
	color:;
	text-decoration:none;
}
div#top-links a:hover {
	color:;
	text-decoration:underline;
}
div#top-social .social-icon.first {
	margin-left:0;
}
div#top-social .social-icon.last {
	margin-right:0;
}


	
div.panel-top-login a{
	color:#FFF;
	text-decoration:none;}


/*	banner	*/
div#layout-banner a {
	color:;
	
}
div#layout-banner a:hover {
	color:;
}
/*	logo	*/
div#logo a {
	display:block;
	width:222px;
	height:100px;
	background:url(/mainpics/logo.jpg) 0 0 no-repeat;
	text-decoration:none;
	
		}
div#logo a:hover {
		}
/*	navContainer	*/
div#navContainer a {
		}
div#navContainer a:hover {
		}
/*	content	*/
div.content a {
		}
div.content a:hover {
		}
/*	contentLeft	*/
div.contentLeft a {
	clear:both;
	color: rgb(80, 80, 80);
	font-size:1.8em;
		}


div.contentLeft a span.title {
	
		}
div.contentLeft a:hover,
div.contentLeft a.on {
		}
div.contentLeft a span.arrow {
	
		}
div.ad-spot-slideshow-sidebar a {
	margin:0 !important;
}
div.ad-spot-slideshow-sidebar a:hover {
	background:none !important;
}
/*	contentCentre	*/
div.contentCentre a {
	color:#009ADA;
	text-decoration:none;
		}
div.contentCentre a:hover {
	color:#F06E00;
	text-decoration:underline;
		}
/*	contentRight	*/
div#back-link {
	position:absolute;
	top:-70px;
	right:0;
}
div#back-link a {
	font-size:2em;
}
div#back-link a {
}
/*	contentRight	*/
div.contentRight a {
		}
div.contentRight a:hover {
		}
/*	footer	*/
div#footer a {
	color:#c7e9fc;
	text-decoration:none;
		}
div#footer a:hover {
		}
/*	ad spots	*/
.ad-spot-slideshow a,
.ad-spot-slideshow-two a {
}

/* Google Map Links*/

div.mapLink a{
	
	color:#009ADA;
	
	}
	
/*Sub Page Links*/

a.sub{
	padding-left:30px!important;
1	border-top:0!important;
	font-size:1.6em!important;
	}
	
a.sub.on{
	background:#E9E9E9!important;
	color:#000!important;
	}	

/* Email Links*/
a.email-link{
	color:#E66605!important;
	text-decoration:none!important;
	}

a.email-link:hover{
	color:#0191D7!important;
	text-decoration:underline!important;
}

/* Skype Links*/
a.skype-link{
	color:#01AEF2!important;
	text-decoration:none!important;
1	background:url(/mainpics/icons/skype.png) no-repeat right;
1	padding-right:25px;
	}
	
a.skype-link:hover{
	text-decoration:underline!important;
	}	

/* MSN Links*/	
a.msn{
1	background:url(/mainpics/icons/msn.png) no-repeat right;
1	padding-right:45px;
}	


/*Testimoniials - Presidents Read More Links and Titles*/



a.presidentTitle-orange-item{
	color:#E66605!important;
	text-decoration:none!important;
	}
	
a.presidentTitle-orange-item:hover,
a.presidentTitle-blue-item:hover,
a.presidentTitle-green-item:hover
	{
	text-decoration:underline!important;
	}

a.presidentTitle-blue-item{
	color:#0191D7!important;
	text-decoration:none!important;
	}

a.presidentTitle-green-item{
	color:#69B134!important;
	text-decoration:none!important;
	}



.link-orange-testimonial,
.link-blue-testimonial,
.link-green-testimonial,
.link-orange-item,
.link-blue-item,
.link-green-item
{
	float:right;
	margin-top:1em;
	}
	
.link-orange-testimonial,
.link-blue-testimonial,
.link-green-testimonial	
{
		margin-right:-1em!important;
	}

a.button.link-orange-testimonial,
a.button.link-blue-testimonial,
a.button.link-green-testimonial{
	position:absolute;
	bottom:2%;
	right:10%;}


a.button.link-orange-testimonial,
a.button.link-orange-item{
	background:url(/mainpics/buttons/btn-orange.png);
	
	}
	
a.button.link-orange-testimonial:hover,
a.button.link-orange-item:hover{
	background:url(/mainpics/buttons/btn-orange-hover.png);
	}
	
a.button.link-blue-testimonial,
a.button.link-blue-item{
	background:url(/mainpics/buttons/btn-blue.png);
	
	}
	
a.button.link-blue-testimonial:hover,
a.button.link-blue-item:hover{
	background:url(/mainpics/buttons/btn-blue-hover.png);
	}
	
a.button.link-green-testimonial,
a.button.link-green-item{
	background:url(/mainpics/buttons/btn-green.png);
	
	}
	
a.button.link-green-testimonial:hover,
a.button.link-green-item:hover{
	background:url(/mainpics/buttons/btn-green-hover.png);
	}
	
	
/*Gallery Section Panels Read More Links*/

.link-orange-galleryType,
.link-blue-galleryType,
.link-green-galleryType{
	float:right;
	margin-top:1em;
	}


a.button.link-orange-galleryType{
	background:url(/mainpics/buttons/btn-orange.png);
	
	}
	
a.button.link-orange-galleryType:hover{
	background:url(/mainpics/buttons/btn-orange-hover.png);
	}
	
a.button.link-blue-galleryType{
	background:url(/mainpics/buttons/btn-blue.png);
	
	}
	
a.button.link-blue-galleryType:hover{
	background:url(/mainpics/buttons/btn-blue-hover.png);
	}
	
a.button.link-green-galleryType{
	background:url(/mainpics/buttons/btn-green.png);
	
	}
	
a.button.link-green-galleryType:hover{
	background:url(/mainpics/buttons/btn-green-hover.png);
	}
	
/*Contact Details Sidebar Links*/

div#sidepanel-contact a{
	color:#505050;
	text-decoration:none;
	font-size:1em;
	}
	
div#sidepanel-contact a:hover{
	
	text-decoration:underline;
	}
		
		
/*Bread Crumb Links*/
div.page-breadcrumb a{
	color:#fff;
	font-size:1.6em;
	font-weight:bold;
	display:inline;
	line-height:2.5;
	text-decoration:none;
}
div.page-breadcrumb a.on,
div.page-breadcrumb a:hover{
	text-decoration:underline;
	}
	
div.page-breadcrumb p.arrow{
	background:url(/mainpics/buttons/arrow.png) no-repeat right;
	padding-right:20px;
	}

div.page-breadcrumb p.last{
	background:none;
	}

